{% extends 'base.html' %}

{% block head %}
<title>Order accepted</title>
{% endblock %}

{% block body %}
<h1>Your order is recieved!</h1>
<h2><a href = "{{ url_for('main_page') }}">To the main page</a></h2>
{% endblock %}
